[Misc]
IniVersion=101
Patching=0
GameFixes=0
[Interface]
Bios=SCPH-70004_BIOS_V12_PAL_200.BIN
Language=cz_CZ
PluginsDir=C:\prg\Pcsx2\plugins\
BiosDir=C:\prg\Pcsx2\bios\
CloseGsOnEscape=enabled
[Console]
ConsoleWindow=enabled
Profiler=disabled
CdvdVerbose=disabled
ThreadPriority=0
[Framelimiter]
CustomFps=0
FrameskipMode=0
ConsecutiveFramesToRender=0
ConsecutiveFramesToSkip=0
[Memorycards]
Slot1_Path=memcards\Mcd001.ps2
Slot2_Path=memcards\Mcd002.ps2
Slot1_Enabled=enabled
Slot2_Enabled=enabled
EnableNTFS=enabled
EnableEjection=enabled
[Plugins]
GS=GSdx-ssse3.dll
SPU2=SPU2-X-1.1.dll
CDVD=cdvdGigaherz.dll
PAD1=LilyPad.dll
PAD2=LilyPad.dll
DEV9=DEV9null.dll
USB=USBnull.dll
FW=FWnull.dll
[Cpu]
Options=1137
sseMXCSR=32704
sseVUMXCSR=32704
eeOptions=1
vuOptions=1
SpeedHacks=0
